version: 1.4.1
files:
  - url: Termark-Setup-1.4.1-x64.exe
    sha512: sPFkYHEYgXdLb7QOfB+K7JQlfyJ2HzXsrqUkp+t9pZBTGWzVBCKVdvkSS1rVqDg7yjiiwD3B6QXA07duH0+0eQ==
    size: 116360152
  - url: Termark-Setup-1.4.1-arm64.exe
    sha512: cq3fMbywxCzQ7xn3PGT1QNXqaiNOLDHbwrRJw3LJeZMUNpqcSdoqQ6c3iLWDu2lHLLZukRY3WeQ30AIaqBLBkw==
    size: 116453006
path: Termark-Setup-1.4.1-x64.exe
sha512: sPFkYHEYgXdLb7QOfB+K7JQlfyJ2HzXsrqUkp+t9pZBTGWzVBCKVdvkSS1rVqDg7yjiiwD3B6QXA07duH0+0eQ==
releaseDate: '2026-08-14T03:56:35.757Z'
